.center{
    margin: auto;
    width: 50%;
    padding: 10px;
    text-align: center;
    
}
.buscador{
    display: inline-flex ;
}
.buscar{
width: 500px;
}
.icon{
    width: 50px;
}
table {
    width: 100%;
}
.mat-column-numero {
    border-right: 1px solid currentColor;
    width: 10%;
    padding-right: 24px;
    text-align: center;
}
.mat-column-pokemon {
    padding-left: 2%;
}
.mat-column-boton {
    padding-left: 24px;
    width: 10%;
}
.row{
    margin: 2%;
}